@import "reset.css";
@import "common.css";

#login-box {
    background:url(../../images/admin/login-bg.jpg) top left repeat-x;
	margin: 20px auto 0 auto;
	padding: 10px;
	width: 380px;
	background-color: #fff;
	-moz-outline-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}

#login-box fieldset{
    border: medium none;
	clear: both;
	margin: 20px 0 5px 0;
}
#login-box fieldset dl{
	clear: both;
	width: 380px;
}
#login-box fieldset dl.submit{
	clear: both;
    padding: 0;
    text-align: center;
}
#login-box fieldset dl dt{
    float: left;
    line-height: 28px;
    padding: 2px 10px 10px 0;
    text-align: right;
    width: 100px;
}
#login-box fieldset dl dd{
	float: left;
    margin: 0 0 10px;
}

label{
    color: #454444;
    font-size: 14px;
    font-weight: bold;
    text-shadow: 1px 1px 0px #5cb4e5;
    margin: 0;
}
select, input, textarea, button {
    outline: medium none;
    resize: none;
}

.text{
	border:none;
	vertical-align:middle;
	font:14px/16px Arial, Helvetica, sans-serif;
	background:none;
	float:left;
	text-shadow: 1px 1px 0 #f1f3f5;
}
.input-left, .input-right {
    float: left;
    height: 32px;
    vertical-align: middle;
    width: 14px;
}
img.input-left{
    background: url("../../images/admin/input-left.png") no-repeat scroll 0 0 transparent;
}
img.input-right{
    background: url("../../images/admin/input-right.png") no-repeat scroll 0 0 transparent;
}
.input-center{
	background: url("../../images/admin/input-center.png") repeat-x scroll 0 0 transparent;
    float: left;
    height: 32px;
    line-height: 28px;
    margin: 0;
    padding: 6px 0 0;
    width: auto;
}
input.button{
	background-image: url("../../images/admin/button-bg2.jpg");
    background-position: 0 0;
    background-repeat: repeat-x;
    font-size: 14px;
    color: #000;
    border: 0;
    height: 29px;
    margin: 10px auto;
    outline: 0;
    /*padding: 4px 12px;*/
    text-shadow: 1px 1px 0 #ffc46f;
    width: 100px;
    border: 1px solid #cc7f29;
	-moz-outline-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}
input.button:hover{
	background-position: 0 -29px;
	cursor: pointer;
}